﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>0</isdefault>
  <returnedtypecode>10009</returnedtypecode>
  <savedqueryid>{74bd7ef2-bd15-4a96-98b7-093814759b2c}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10009" jump="a422_orgrating" select="1" icon="1" preview="1">
      <row name="result" id="a422_dom_orgratingid">
        <cell name="a422_orgrating" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_orgrating</column>
      <column>createdon</column>
      <ascend>a422_orgrating</ascend>
    </columnset>
  </columnsetxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_orgrating">
        <attribute name="a422_dom_orgratingid" />
        <attribute name="a422_orgrating" />
        <attribute name="createdon" />
        <order attribute="a422_orgrating" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="1" />
        </filter>
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Inactive Organization Ratings" languagecode="1033" />
  </LocalizedNames>
</savedquery>